using System;

namespace PCSharpDemo
{
	/// <summary>
	/// Summary description for Class.
	/// </summary>
	class DemoClass
	{
		public static String GetSystemDate()
		{
		  return System.DateTime.Now.ToOADate().ToString();
		}

		public static String DotNETComp()
		{
		  return GetSystemDate();
		}
	}

	class Class
	{

		/// <summary>
		/// The main entry point for the application.
		/// </summary>
		[STAThread]
		static void Main(string[] args)
		{
			String sData;
			sData = DemoClass.DotNETComp();
			DemoClass anObj;

//			anObj = new DemoClass();
//			sData = anObj.DotNETComp();

			Console.WriteLine(sData);
		}
	}
}
